Subject: Re: [PATCH v2 00/12] Stop relying on SHA1 fallback for `the_hash_algo`

From: Junio C Hamano <[email-masked]>
Date: Sat, 27 Apr 2024 15:09:43 -0700

Patrick Steinhardt <[email-masked]> writes:

[cc: added Josh as the commit-graph fuzzer was his creation].

> this is the second version of my patch series that causes us to stop
> relying on the SHA1 default hash.

With this topic merged, 'seen' fails "fuzz smoke test"; I think this

    https://github.com/git/git/actions/runs/8807729398/job/24175445340

is the first merge of this topic into 'seen' where "fuzz smoke test"
started failing.

With the merge of the topic from 'seen' reverted tentatively,

    https://github.com/git/git/actions/runs/8862811497/job/24336185541

the same test seems happy.